.splitflagstyle125081{ color: #FFFFFF;}
.fontstyle125081{ color: #FFFFFF; text-decoration: none ;}
.winstyle125081{ color: #FFFFFF;}
.clickstyle125079{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont125079{ color: #222222; line-height: 150% ;}
.titlestyle125079{ font-size: 12pt; line-height: 200% ;}
.columnstyle125079{ text-decoration: none; color: #222222; line-height: 150% ;}
.timestyle125079{ font-size: 0.8em; color: #222222; line-height: 150% ;}
.buttonstyle125079{ font-size: 9pt ;}
.headstyle125079{ font-size: 1.2em; color: #000000 ;}
.winstyle125079{ padding-bottom: 12px; padding-top: 12px; padding-left: 12px; padding-right: 12px ;}
A.c125079 {
font-size: 12pt; line-height: 200% 
;}
A.c125079:link {
color:#222222;}
A.c125079:visited {
color:#222222;}
A.c125079:active {
color: #222222;}
A.c125079:hover {
color: #cc0000;}.morestyle125076{ font-size: 9pt ;}
.clickstyle125076{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont125076{ font-size: 9pt; line-height: 150% ;}
.titlestyle125076{ font-size: 10pt; color: #ffffff; line-height: 200% ;}
.columnstyle125076{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125076{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c125076 {
font-size: 10pt; color: #ffffff; line-height: 200% 
;}
A.c125076:link {
color:#FFFFFF;}
A.c125076:visited {
color:#FFFFFF;}
A.c125076:active {
color: #FFFF00;}
A.c125076:hover {
color: #FF9900;}.fontstyle125087{ font-size: 10pt ;}
.fontstyle125088{ font-size: 10pt ;}
.fontstyle125089{ font-size: 10pt ;}
.fontstyle125090{  font-size: 10pt;}
.fontstyle125091{ font-size: 10pt;}
.fontstyle125092{ font-size: 10pt;}
.erjifontover125120{ text-decoration: none; line-height: 160% ;}
.leaderfont125120{ text-decoration: none; line-height: 160% ;}
.erjibackground125120{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle125120{ text-decoration: none; line-height: 160% ;}
.fontstyle125120{ text-decoration: none; line-height: 160% ;}
.yijifontover125120{ text-decoration: none; line-height: 160% ;}
.erjibackgroundover125120{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle125120{ text-decoration: none; line-height: 160% ;}